program minit;
{$NOMAIN}
{$NOWALKBACK}

{
File		: DE:[22,310]MINIT.PAS
Author		: Peter Stadick
Date		: Aug 29,89
Edit History	:

       Last edit: 29-AUG-1989 21:57:33 

Description:

	This routine blanks out the APR use block.
}

%include lb:[22,320]general3.typ;
%include de:[22,320]marray.typ;
%include de:[22,320]marray.ext;

procedure minit;

var
  i	: integer;

begin
  for i := 1 to 7 do
  begin
    apr_use_block[i][1] := 0;
    apr_use_block[i][2] := 0;
    apr_use_block[i][3] := 0;
  end;
end;
